#yellow{
	color: yellow;
}

*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1{
	font-size: 2rem;
}
/* id Selector
 */
#h2-size{
	text-transform: uppercase;
}
/* class Selector
 */
.text-bc{
	background-color: darkolivegreen;
}
/*
	Attribute Selector
*/
li[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}
/*Adjacent sibling selector*/
img + ul{
	list-style-type: none;
}
/*Descendent Selector*/
section img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

/*Generic Sibling Selector	
*/
ul ~ p {
	text-align: center;
}
/*
	Child Selector*/	

body > section > ul > li{
	letter-spacing: 5px;

}
	
